﻿.swiperind {
    width: 100%;
    position: relative;
    border-bottom: 10px solid #9e2035;
    overflow: hidden;
}


.swiper-slide {
    width: 100%;
}

.swiper-slide>img {
    width: 100%;
    height: auto;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 40px;
}

.swiper-pagination-bullet-active {
    opacity: 1 !important;
    background: #ffffff;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff;
    opacity: .4;
}






.school-box {
    background-image: url("../images/picbj02.jpg");
    background-size: 100% 100%;
    padding: 100px 0;
}

.school-bxcont {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.school-bxct-item {
    position: relative;
    cursor: pointer;
}

.school-bxct-item img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.school-bxct-img img {
    border-radius: 10px;
    width: 100%;
    height: auto;
}

.school-item-shw {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .3s;
}

.school-bxct-item:hover .school-item-shw {
    opacity: 1;
}







.contact-box {
    width: 100%;
    position: relative;
}

.contact-bjimg {
    width: 100%;
    height: auto;
}

.contact-bxcont {
    width: 100%;
    position: absolute;
    top: 0;
    padding: 50px 0;
}

.contact-bxcnt {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-bxct-tit {
    font-size: 44px;
    color: #222222;
    font-weight: 600;
    position: relative;
}

.contact-bxct-tit::after {
    content: "";
    width: 60px;
    height: 5px;
    position: absolute;
    left: 50%;
    bottom: -25px;
    transform: translateX(-50%);
    background-color: #9e2035;
    border-radius: 50px;
}

.contact-bxct-txt {
    padding-top: 50px;
    text-align: center;
    font-size: 18px;
}

.contact-bxct-btm {
    display: flex;
    align-items: center;
    gap: 25px;
    padding-top: 60px;
}

.contact-bxct-btm button {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 15px 30px;
    background-color: #e7ad63;
    border-radius: 8px;
    color: #ffffff;
    border-width: 0;
    cursor: pointer;
    font-size: 18px;
}

.contact-bxct-btm button img {
    width: 16px;
    height: 16px;
}


.imgpc{
	display: block;
}
.imgapp{
	display: none;
}


@media only screen and (max-width: 1340px) {
    .swiperind {
        border-bottom: 8px solid #9e2035;
    }

    .school-box {
        padding: 80px 0;
    }





    .contact-bxcont {
        padding: 40px 0;
    }

    .contact-bxct-tit {
        font-size: 34px;
    }

    .contact-bxct-tit::after {
        width: 50px;
        height: 4px;
        bottom: -16px;
    }

    .contact-bxct-txt {
        padding-top: 40px;
        font-size: 16px;
    }

    .contact-bxct-btm {
        gap: 20px;
        padding-top: 40px;
    }

    .contact-bxct-btm button {
        gap: 5px;
        padding: 10px 20px;
        border-radius: 5px;
        font-size: 16px;
    }



}



@media only screen and (max-width: 768px) {

    .swiper-container-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: 5px;
    }

    .school-box {
        padding: .8rem .1rem;
    }



    .contact-bxcont {
        padding: .3rem .1rem;
    }
    .contact-bjimg {
        width: 100%;
        height: auto;
    }
    .contact-bxct-tit {
        font-size: 24px;
    }
    .contact-bxct-tit::after {
        width: 30px;
        height: 3px;
        bottom: -10px;
    }

    .contact-bxct-txt {
        width: 85%;
        padding-top: 20px;
        font-size: 12px;
        line-height: 1.8;
    }

    .contact-bxct-btm {
        gap: 15px;
        padding-top: 20px;
    }

    .contact-bxct-btm button {
        gap: 4px;
        padding: 8px 15px;
        font-size: 14px;
    }


	.imgpc{
	display: none;
}
.imgapp{
	display: block;
}


}